.com1 {
  width: 100%;
  /* height: 600px; */
  /* display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; */
  /* background: url('../img/join/bc.png');
  background-size: 100% 100%; */
  position: relative;
}

.com1>img {
  width: 100%;
}

.com1>.index-banner-info-box {
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
}

.com1>.index-banner-info-box>.index-banner-info {
  width: 1200px;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.com1>.index-banner-info-box>.index-banner-info>span {
  height: 81px;
  font-size: 58px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #2F2F2F;
  line-height: 81px;
}

.com1>.index-banner-info-box>.index-banner-info>p {
  height: 42px;
  font-size: 30px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #727272;
  line-height: 42px;
  margin-top: 12px;
}

.com2 {
  width: 100%;
  height: 808px;
}

.com2>.com2-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  padding: 1px;
}

.com2>.com2-com>span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 33px;
  margin-top: 139px;
  display: block;
}

.com2>.com2-com>p {
  width: 100%;
  height: 60px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 20px;
  margin: 21px 0 187px;
}

.com2>.com2-com>.com-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.com2>.com2-com>.com-list>.com-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.com2>.com2-com>.com-list>.com-item>span {
  height: 47px;
  font-size: 39px;
  font-family: Barlow-SemiBold, Barlow;
  font-weight: 600;
  color: #007BFF;
  line-height: 47px;
}

.com2>.com2-com>.com-list>.com-item>p {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 20px;
  margin-top: 12px;
}

.com3 {
  width: 100%;
  height: 1235px;
  background-color: #FBFBFB;
}

.com3>.com3-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  padding: 1px;
}

.com3>.com3-com>span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 33px;
  display: block;
  margin: 158px 0 114px;
}

.com3>.com3-com>.com-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.com3>.com3-com>.com-list>.com-item {
  width: 315px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-bottom: 108px;
}

.com3>.com3-com>.com-list>.com-item>img {
  width: 315px;
  height: 180px;
}

.com3>.com3-com>.com-list>.com-item>span {
  height: 25px;
  font-size: 18px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 600;
  color: #2E2E2E;
  line-height: 25px;
  margin: 27px 0 7px;
  text-align: center;
  display: block;
}

.com3>.com3-com>.com-list>.com-item>p {
  height: 40px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 20px;
}

.com4 {
  width: 100%;
  height: 558px;
  /* background: url('../img/join/bc2.png');
  background-size: 100% 100%; */
  background-color: #f47016;
}

.com4>.com4-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.com4>.com4-com>.com-text-absolute {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 20px;
  position: absolute;
  right: 349px;
  bottom: 47px;
  z-index: 2;
}

.com4>.com4-com>.com-right-absolute {
  width: 900px;
  height: 474px;
  /* margin-top: 188px; */
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
}

.com4>.com4-com>.com-right-absolute>img {
  width: 100%;
  height: 100%;
}

.com4>.com4-com>.com-left {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  z-index: 2;
}

.com4>.com4-com>.com-left>span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 33px;
}

.com4>.com4-com>.com-left>p {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 20px;
  margin: 12px 0 59px;
}

.com4>.com4-com>.com-left>.input-com {
  display: flex;
  align-items: center;
}

.com4>.com4-com>.com-left>.input-com>input {
  width: 250px;
  height: 58px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #000;
  line-height: 58px;
  padding-left: 16px;
}

.com4>.com4-com>.com-left>.input-com>input:nth-child(2) {
  margin: 0 30px;
}

.com4>.com4-com>.com-left>button {
  width: 104px;
  height: 58px;
  background-color: #FFFFFF;
  font-size: 14px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #F08223;
  margin-top: 35px;
}

.com4>.com4-com>.com-right {
  width: 353px;
  height: 100%;
  display: flex;
  align-items: flex-end;
  margin-left: 151px;
}

.com4>.com4-com>.com-right>img {
  width: 100%;
  height: 515px;
}

.com5 {
  width: 100%;
  height: 1373px;
}

.com5>.com5-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  padding: 1px;
}

.com5>.com5-com>span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 33px;
  display: block;
  margin: 102px 0 114px;
}

.com5>.com5-com>.com-list1,
.com5>.com5-com>.com-list2,
.com5>.com5-com>.com-list3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.com5>.com5-com>.com-list1 {
  margin-bottom: 98px;
}

.com5>.com5-com>.com-list2 {
  margin-bottom: 118px;
}

.com5>.com5-com>.com-list1>span,
.com5>.com5-com>.com-list2>span,
.com5>.com5-com>.com-list3>span {
  height: 25px;
  font-size: 18px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #747474;
  line-height: 25px;
  margin-bottom: 35px;
}

.com5>.com5-com>.com-list1>div,
.com5>.com5-com>.com-list2>div,
.com5>.com5-com>.com-list3>div {
  width: 1200px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.com5>.com5-com>.com-list2>div,
.com5>.com5-com>.com-list3>div {
  justify-content: space-between;
}

.com5>.com5-com>.com-list3>div {

  height: 330px;
}

.com5>.com5-com>.com-list1>div>img {
  width: 212px;
  height: 98px;
}

.com5>.com5-com>.com-list2>div>img {
  width: 212px;
  height: 98px;
}

.com5>.com5-com>.com-list3>div>img {
  width: 212px;
  height: 98px;
}

.com5>.com5-com>.com-list2>span {
  height: 25px;
  font-size: 18px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #747474;
  line-height: 25px;
}

.com5>.com5-com>.com-list2>div>img:nth-child(1) {
  width: 176px;
  height: 124px;
}

.com5>.com5-com>.com-list2>div>img:nth-child(2) {
  width: 129px;
  height: 87px;
}

.com5>.com5-com>.com-list2>div>img:nth-child(3) {
  width: 215;
  height: 56px;
}

.com5>.com5-com>.com-list2>div>img:nth-child(4) {
  width: 255px;
  height: 43px;
}

.com5>.com5-com>.com-list3>div>img:nth-child(1) {
  width: 175px;
  height: 61px;
}

.com5>.com5-com>.com-list3>div>img:nth-child(2) {
  width: 212px;
  height: 106px;
  margin: 0 61px 0 77px;
}

.com5>.com5-com>.com-list3>div>img:nth-child(3) {
  width: 155px;
  height: 105px;
}

.com5>.com5-com>.com-list3>div>img:nth-child(4) {
  width: 156px;
  height: 39px;
  margin: 0 96px 0 123px;
}

.com5>.com5-com>.com-list3>div>img:nth-child(5) {
  width: 135px;
  height: 132px;
}

.com5>.com5-com>.com-list3>div>img:nth-child(6) {
  width: 157px;
  height: 93px;
}

.com5>.com5-com>.com-list3>div>img:nth-child(7) {
  width: 156px;
  height: 129px;
}

.com5>.com5-com>.com-list3>div>img:nth-child(8) {
  width: 175px;
  height: 132px;
}

.com5>.com5-com>.com-list3>div>img:nth-child(9) {
  width: 147px;
  height: 95px;
}

.com5>.com5-com>.com-list3>div>img:nth-child(10) {
  width: 138px;
  height: 100px;
}

.com5>.com5-com>.new-text {
  height: 25px;
  font-size: 14px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #747474;
  line-height: 25px;
  margin-top: 48px;
  text-align: center;
}